
Member Nodes - Task #6086

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6082 (Closed): DFC: Planning

Task # 6083 (Closed): DFC: Join DataONE

DFC: Create MN description document

2014-08-27 17:48 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Work with MN POC to create MN description document, logo, etc. Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2014-08-27 18:26 - Bruce Wilson

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Ticket was generated by the automated ticket generator.  Closing as done.

#2 - 2014-08-27 18:49 - Bruce Wilson

- Estimated time set to 0.00

- Status changed from Closed to New

- Assignee set to Laura Moyers

- % Done changed from 100 to 0

Re-opened.  Was not completed earlier.

#3 - 2015-04-20 18:11 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2016-02-09 19:34 - Laura Moyers

- File Presentation logos for DFC.pptx added

#5 - 2016-03-21 15:37 - Laura Moyers

- File Member_Node_Description_Form_DFC2_LM.pdf added

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Files

Presentation logos for DFC.pptx 77.7 KB 2016-02-09 Laura Moyers

Member_Node_Description_Form_DFC2_LM.pdf 155 KB 2016-03-21 Laura Moyers
